/* Drop Down Menu Code */

ul.MenuBarHorizontal  
{
	margin: 0px 2% 0 0;
	padding: 0;
	padding-left: 0px;
	list-style-type: none;
	cursor: default;
	background-color: transparent;
	float: right;
}


/* Drop Down Menu Code */



ul.MenuBarActive
{
	z-index: 1000;
}


ul.MenuBarHorizontal li
{
	margin-left: 0; /*space between horiz nav items*/
	padding: 0;
	list-style-type: none;
	font-size: inherit;
	position: relative;
	text-align: left;
	cursor: pointer;
	width: auto;
	float: left;

	background-color:transparent;
}

ul.MenuBarHorizontal ul
{
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-size: inherit;
	z-index: 2400;
	cursor: default;
	width: 16em;
	position: absolute;
	left: -1000em;
	box-shadow: 2px 2px 2px 0px rgba(0, 0, 0, 0.2);
}


ul.MenuBarHorizontal ul.MenuBarSubmenuVisible
{
	left: auto;
}

ul.MenuBarHorizontal ul li
{
	width: 16em; /*width of dropdown menu*/
	background-color: #313664; /*background colour of dropdown*/
  	margin-left:0px;
}

ul.MenuBarHorizontal ul ul
{
	position: absolute;
	margin:  0 0 0 100%;/*position of grandchild drop-down*/
	
}
ul.MenuBarHorizontal ul.MenuBarSubmenuVisible ul.MenuBarSubmenuVisible
{
	left: auto;
	top: 0px;
}

ul.MenuBarHorizontal a
{
	display: block;
	cursor: pointer;
	padding: 4px 10px 4px 10px;/*padding around horiz + drop items*/
	background-color: transparent;/* color of horiz + drop items*/
	text-decoration: none !important;
	font-family: Muli, Arial, Helvetica, sans-serif !important;
	font-weight: 900 !important;
	color: #fff; /*color of horiz + drop items*/
	text-transform: uppercase;
	font-size: 1rem; /*font size of horiz + drop hover*/
  	letter-spacing: -1px;
}

ul.MenuBarHorizontal a:hover, ul.MenuBarHorizontal a:focus
{
	display: block;
	cursor: pointer;
	background-color:#313664;
	color: #fff;	
	text-decoration: none;
	font-size: 1rem; /*font size of horiz + drop hover*/
	font-weight: 900 !important;

}


ul.MenuBarHorizontal ul a
{
	
padding: 5px 10px 5px;/*padding around horiz + drop items*/
	
font-size: 1em;  /*font size of horiz + drop items - not hover*/
	
color:#fff; /*color of horiz + drop items*/
	
border-top: 1px #241A46 solid;
	
margin-top:0px;
	
margin-bottom: 0px;
	
margin-right: 0px;
	
font-weight: 900 !important;
}

ul.MenuBarHorizontal ul a:hover, ul.MenuBarHorizontal ul a:focus
{


	color: #fff;	
	font-size: 1em; /*font size of horiz + drop hover*/
	background-color: #241A46;
  	font-weight: 900 !important;
}


ul.MenuBarHorizontal a.MenuBarItemHover, ul.MenuBarHorizontal a.MenuBarItemSubmenuHover, ul.MenuBarHorizontal a.MenuBarSubmenuVisible
{
	background-color:#313664;/*color of hover*/
	color: #fff;
	z-index:2300;
}

ul.MenuBarHorizontal ul a.MenuBarItemHover, ul.MenuBarHorizontal ul a.MenuBarItemSubmenuHover, ul.MenuBarHorizontal ul a.MenuBarSubmenuVisible {
 	/*border: 1px transparent solid; /* transparent border on grandchild dropdown*/
}


ul.MenuBarHorizontal a.MenuBarItemSubmenu
{
	background-image: url(/images/MenuBarDownWhite.gif);
	background-repeat: no-repeat;
	background-position: 95% 50%;
	padding-right:15px;/*position of drop arrow*/
}


ul.MenuBarHorizontal ul a.MenuBarItemSubmenu

{
	background-image: url(/images/MenuBarRightWhite.gif);
	background-repeat: no-repeat;
	background-position: 95% 50%;
}

ul.MenuBarHorizontal a.MenuBarItemSubmenuHover
{
	background-image: url(/images/MenuBarDownWhite.gif);
	background-repeat: no-repeat;
	background-position: 95% 50%;
}

ul.MenuBarHorizontal ul a.MenuBarItemSubmenuHover
{
	background-image: url(/images/MenuBarRightWhite.gif);
	background-repeat: no-repeat;
	background-position: 95% 50%;
}


ul.MenuBarHorizontal iframe
{
	position: absolute;
	z-index: 1010;
	filter:alpha(opacity:0.1);
}

H5.sideBarHeader {
        border-bottom: 0 none;
        color: #CD1D06;
        display: block;
        font-size: 1.3rem;
        font-weight: 700;
        margin: 0 0 0;
        text-align: left;
        width: 200px;
        background-color: #fff;
        font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif !important;
        text-transform: uppercase;
}




.sideBarHeader a:link, .sideBarHeader a:visited {
  	color: #CD1D06;
  	font-weight: 700;
  	display: block;
  	margin: 0;
  	padding: 15px 20px 10px 20px;
  	text-decoration: none;
  	border-bottom: 1px solid #DDDDDD;
}
.sideBarHeader a:hover {
		color: #333;
}

.sidebarBody {
	float: right;
	width: 200px;
	text-align: left;
}

.sidebarBody ul {
	padding:10px 20px;
	margin:10px 0 10px 0;
	width: 160px;
	font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif !important;
}

.sidebarBody ul li.sidelink1 {
	list-style-type: none;
	margin:0 0 0 -20px;
  	background-color:#fff;
  	width:200px;
}


.sidebarBody ul.menuEmpty {
         margin: 0 !important;
         height:0px;
         background:transparent;
}

.sidebarBody ul li.sidelink1:first-child, .sidebarBody ul li.sidelink1SELECTED:first-child {

  	margin-top:-20px;
}

.sidebarBody ul li.sidelink1:last-child, .sidebarBody ul li.sidelink1SELECTED:last-child {
	
}

.sidebarBody ul li.sidelink1 a:link, .sidebarBody ul li.sidelink1 a:visited {
	font-size: 1rem;
	font-weight: 300;
	color: #52161A;
	text-decoration:none;
	border-bottom: 1px solid #DDDDDD;
	background-color: #fff;
	display: block;
	padding: 7px 20px;
	text-transform: uppercase;
}

.sidebarBody ul li.sidelink1 a:hover {
	color:#CD1D06;
	text-decoration:none;
  	background-color:#E5E5EE;
  	border-bottom: 1px solid #CD1D06;
	
}

.sidebarBody ul li.sidelink1SELECTED {
	list-style-type: none;
	margin:0 0 0 -20px;
	width:200px;
	border-bottom: 1px solid #DDDDDD;
	color:#52161A;
	font-weight: 300;
	background-color:#E5E5EE;
}

.sidebarBody ul li.sidelink1SELECTED a:link, .sidebarBody ul li.sidelink1SELECTED a:visited {font-size: 1rem;font-weight: 300;text-decoration:none;display: block;padding: 7px 20px;color:#52161A;background-color:#Fff;text-transform: uppercase;}

.sidebarBody ul li.sidelink1SELECTED a:hover {
	color: #CD1D06;
	text-decoration:none;

}

.sidebarBody ul li.sidelink1empty, .sidebarBody ul li.sidelinkClear {
  	list-style-type: none;
}

.sidebarBody ul li.sidelink2 {
	background-color: #fff;
        list-style-type: none;
        margin:0 0 0 -20px;
        width:200px;
				background-color:#fff;
    text-transform: uppercase;}


.sidebarBody ul li.sidelink2 a:link, .sidebarBody ul li.sidelink2 a:visited {
	font-size:0.9rem;
  	font-weight: 300;
	  	color:#52161A;
	text-decoration:none;
  	display:block;
  	padding: 4px 10px 4px 20px;
  	  	  	
	border-bottom: 1px solid #ddd;

  	
	/* background-color:#F8F7F4; */

}

.sidebarBody ul li.sidelink2 a:hover {
  	color:#52161A;
  	background-color:#fff;
	text-decoration:none;
	  	border-bottom: 1px solid #CD1D06;
	color:#CD1D06;
  	background-color:#E5E5EE;
    text-transform: uppercase;

}

.sidebarBody ul li.sidelink2SELECTED {
        list-style-type: none;
        margin:0 0 0 -20px;
        width:200px;
        border-bottom: 1px solid #DDDDDD;
  	color:#52161A;
				
        background-color: #E5E5EE;

}


.sidebarBody ul li.sidelink2SELECTED a:link, .sidebarBody ul li.sidelink2SELECTED a:visited {
	font-size:0.9rem;
  	color:#52161A;
	text-decoration:none;
  	display:block;
  	padding: 4px 10px 4px 20px;
	background-color: #E5E5EE;
    text-transform: uppercase;
}

.sidebarBody ul li.sidelink2SELECTED a:hover {
	color:#CD1D06;
	text-decoration:none;
	background-color: #E5E5EE;
}
/* MEMBER MENU */

.MemberMenuSELECTED {
	font-size: 12px;
	background-color: #002C52;
	color: white;
	padding: 4px 4px 9px 4px;
	border-color: black;
	border-style: solid;
	border-top-width: 1px;
	border-left-width: 1px;
	border-bottom-width: 0px;
	border-right-width: 1px;
}
.MemberMenuSELECTED .MemberMenu {
	background-color: #54CBDC;
	border: none;
	color: white;
}
.MemberMenuSELECTED a:link, .MemberMenuSELECTED a:visited {
	text-decoration: none;
	background-color: transparent;
	color: white;
}
.MemberMenuSELECTED a:hover {
	text-decoration: underline;
	background-color: transparent;
	color: white;
}
.MemberMenu {
	font-size: 12px;
	background-color: #002C52;
	padding: 4px 4px 8px 4px;
	border-color: #666;
	border-style: solid;
	border-top-width: 1px;
	border-left-width: 1px;
	border-bottom-width: 0px;
	border-right-width: 1px;
}
.MemberMenu .MemberMenu {
	padding: 4px;
	border: none;
}
.MemberMenu a:link, .MemberMenu a:visited {
	text-decoration: none;
	background-color: transparent;
}
.MemberMenu a:hover {
	text-decoration: underline;
	background-color: transparent;
}
.MemberSubMenu {
	background-color: #002C52;
}
.MemberSubMenu, .MemberSubMenu a {
	color: white !important;
}

/* END OF MEMBER MENU */
@media only screen and (max-width: 960px) {
ul.MenuBarHorizontal a
{
	font-size: 0.9rem; 
	padding: 5px 5px 5px;/*padding around horiz + drop items*/	
   
}

ul.MenuBarHorizontal a:hover, ul.MenuBarHorizontal a:focus
{
	font-size: 0.9rem;  

}
}

@media only screen and (max-width: 900px) {


ul.MenuBarHorizontal a
{
	font-size: 0.8rem; 
	
}
ul.MenuBarHorizontal a:hover, ul.MenuBarHorizontal a:focus
{
	font-size: 0.8rem;  

}
}
